<?php
$z[0]=Array("field","卡垫,卡垫介绍,错那县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","卡垫用绵羊毛手工织成的毯子，一般宽2.5尺，长5尺，用于座卧处铺垫。卡垫结构紧密，色彩艳丽，多以龙、凤、鹿、花草为图案，具有浓郁的藏族艺术风格，是最富盛誉的西藏手工艺品。,卡垫,卡垫简介,错那县特产",69,304);
$z[1][4]['name']="description";
$z[2]=Array("field","卡垫_错那县特产卡垫",306,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　卡垫用绵羊毛手工织成的毯子，一般宽2.5尺，长5尺，用于座卧处铺垫。卡垫结构紧密，色彩艳丽，多以龙、凤、鹿、花草为图案，具有浓郁的藏族艺术风格，是最富盛誉的手。",489,684);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34592M4A0-12Q2.gif",686,770);
$z[7][4]['name']="litpic";

?>